/* Main Menu Options, Hover PopUp */
li#home a:hover, 
li#aboutus a:hover, 
li#menu a:hover,
li#photos a:hover {
	height: 32px;
}

/* Main Menu Options, UnSelected */
li#home a:hover, li#aboutus a:hover, li#menu a:hover, li#photos a:hover {
	height: 32px;
	color: white;
}

/* Current Page */
li#news a {  
	height: 32px;
	color: #fee464;   /* Gold */
}

